
header {
  position: relative;                 
  top: 30px;
  left: 0;
  width: 100%;
  background-color: #eaeaea;
  padding: 0 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  z-index: 500;                   
  height: 70px;                    
}

body
  {margin: 0px;
    font-family: "Manrope", sans-serif;
    width: 100%;
    align-items: center;
    cursor: none;
    overflow-x: hidden;

    
}


html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  scroll-snap-type: y mandatory;
  overflow-y: scroll;
  scroll-behavior: smooth;
  font-family: "Manrope", sans-serif;
  height: -webkit-fill-available;
}

#wrapper {
  height: 100%;
}

section.sezione {
  height: 100vh;                   
  scroll-snap-align: start;        
  display: flex;
  flex-direction: column;;
}

section.sezione_novh {
  scroll-snap-align: start;        
  display: flex;
  flex-direction: column;;
  
}

#hover_button{
    background-color: black;
    border: 0;
    font-family: "Cormorant Garamond";
    font-size: 30px;
    padding: 10px;

}


nav {
    
  font-family: "Manrope", sans-serif;
  display: flex;
  align-items: right;
  padding: 0px;
  background-color: rgb(#eaeaea);
      
}
  
nav > a {
  color: rgb(black);  
  font-family: "Manrope", sans-serif;
  text-decoration: none;
  outline: none;
  border:none;
  font-size: 27px;
  padding: 20px;

}
  
nav a:hover {
  color: #eaeaea;
  text-decoration: none;
  font-family: "Manrope", sans-serif;

 }
  
  #logo {
    vertical-align: bottom;
    width:80px;

  }

  #logowide {
    color: black;
    font-family: "Manrope", sans-serif;
    font-size: 170px;
    padding: 80px;

  }

  #logo,nav {
    vertical-align: middle  ;
  }

  

  #intro_title {
    position: relative;         
    height: calc(var(--vh, 1vh) * 100);
    background-color: #eaeaea;
    padding-top: 100px;
    display: inline-block;
    justify-content: space-between;

  }
  
  .intro-text-bottom {
    position: absolute;
    bottom: 70px;
    left: 70px;
    font-size: 150px;
    line-height: 0.9;
    font-family: "Manrope", sans-serif;
    color: black;
    font-weight: 270;
  }

  #logobig {
    font-family: "Manrope", sans-serif;
    font-size: 170px;
    background-color: white;
    color: black;
    text-align: center;
    vertical-align: middle;
    padding: 80px;

  }

  /* footer {
    background-color: rgb(255, 255, 255);
    padding: 200px;
  } */

  .manrope-400 {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }

  #whoweare{
    background-color: rgb(91, 91, 91);
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    height: 2.5rem;
    display: flex;
    overflow: hidden;
    padding: 60px 0PX 0PX 80PX;
  } 

  #whoweare2{
    background-color: rgb(55, 54, 54);
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    height: 2.5rem;
    display: flex;
    overflow: hidden;
    padding: 60px 0PX 0PX 80PX;
  } 

#paragraph {
  
  background-color: rgb(91, 91, 91);;
/*   display: flex;
 */  align-items: center;     
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 30px 170px 0px 80px;
  gap: 60px;
  
}

#paragraphP {
  
  background-color: rgb(55, 54, 54);;
/*   display: flex;
 */  align-items: center;     
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 30px 100px 0px 80px;
  gap: 60px;
  
}

#moreinfo {
  border-radius: 50px;
  font-family: "Manrope", sans-serif;
  padding-left: 0;
  font-size: 25px;
  font-weight: 400;
  border: 2px solid black;  
  background-color: black;
  color: #eaeaea;
  width: 250px;
  height: 60px;
}

#moreinfo:hover {
  border-radius: 50px;
  font-family: "Manrope", sans-serif;
  padding-left: 0;
  font-size: 25px;
  font-weight: 400;
  border: 2px solid #eaeaea;  
  background-color: #eaeaea;
  color: #5B5B5B;
  width: 250px;
  height: 60px;
}

#whatwedo{
    background-color: rgb(55, 54, 54);
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    height: 2.5rem;
    display: flex;
    overflow: hidden;
    padding: 60px 0PX 20PX 80PX;
  } 

  #contacts{
    background-color: rgb(255, 255, 255);
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: start;
    height: 2.5rem;
    display: flex;
    overflow: hidden;
    padding: 60px 0PX 0PX 80PX;
    display: flex;
  }   


#section_number{
  color: white;
}

#section_number2{
  color: black;
}

#section_title{
  color: white;
  text-transform: uppercase;
  align-self: flex-end;
  margin-left: .25rem;  
  font-size: 1.25rem;
  font-weight: 400;
}

#section_title2{
  color: black;
  text-transform: uppercase;
  align-self: flex-end;
  margin-left: .25rem;  
  font-size: 1.25rem;
  font-weight: 400;
}

#linetta {
  background-color: white;
  width: .75px;
  height: 34px;
  transform: rotate(30deg);
  position: relative;
  z-index: 1;
}

#linetta2 {
  background-color: black;
  width: .75px;
  height: 34px;
  transform: rotate(30deg);
  position: relative;
  z-index: 1;
  }

#whatwedo_container {

    min-height: 380px;
    display: flex;
    align-items: center;     
    justify-content: left;
    flex-wrap: wrap;
    background-color: rgb(55, 54, 54);
    padding: 0px 80px 60px 80px;
    gap: 20px;
  }

#box {
    width: 350px;
    height: 350px;
    background: white;
    border-radius: 0%; 
    flex-shrink: 0;
  }  


#paragrafetto {
  width: 70%;
  color: #ffffff;
  font-size: 30px;
  padding-left: 200px;
  line-height: 1.5;
  font-weight: 270;
  letter-spacing: 0.5px;
  
}

#prog_title {
  font-size: 75px;
    color: black;
    font-weight: 300;
    vertical-align: middle;
    justify-content: center;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 60px;
    background-color: white;
}


#paragrafettoP {
  width: 70%;
  height: 100%;
  color: #ffffff;
  font-size: 18px;
  padding-top: 50px;
  padding-left: 184px;
  padding-right: 200px;
  padding-bottom: 200px;
  line-height: 1.6;
  font-weight: 300;
  letter-spacing: 0.5px;
  overflow-y: auto;
}

#divspazio {
  padding: 7px;

}

#paragrafettoblack {
  width: 70%;
  color: black;
  font-size: 30px;
  line-height: 1.7;
  font-weight: 400;
  background-color: #eaeaea;
  letter-spacing: 0.5px;

}


#intro-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  overflow: hidden;
}

#intro-text {
  font-size: 48px;
  letter-spacing:4px;

  color: white;
  text-align: center;
  margin-top: 40vh;
  z-index: 1001;
  font-family: 'Manrope', sans-serif;
}

#prog_img {
  background-image: url(../img/vanlife.jpg);
  width: 100%; 
  height: 500px;
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat; 
}
/* 
.curtain {
  position: absolute;
  width: 100%;
  height: 50%;
  background-color: black;
  z-index: 100000;
}

.curtain.top {
  top: 0;
  display: flex;
  justify-content: center;
  align-items: end;
  animation: slideTop 1s ease-in-out 3s forwards;
}

.curtain.bottom {
  bottom: 0;
  animation: slideBottom 1s ease-in-out 3s forwards;
}

@keyframes slideTop {
  to {
    transform: translateY(-100%);
  }
}

@keyframes slideBottom {
  to {
    transform: translateY(100%);
  }
} */


  .inclusive-sans {
    font-family: "Inclusive Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
  }

  .inter {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
  }

  .menu-item:hover {
    background-color: black;
    border-radius: 250px 0px 0px 250px; 
  }
  
  .menu-item {
      cursor: pointer;
  }


  .menu-toggle {
    display: none;
  }
  
  .hamburger {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    position: fixed;
    top: 60px;
    right: 70px;
    z-index: 1001;
    width: 30px;
    gap: 6px;
  }

  .hamburger span {
    height: 3px;
    background: rgb(0, 0, 0);
    width: 100%;
    border-radius: 2px;
  }

  .hamburger.light span {
    background: white !important;
  }

  nav.menu {
    position: fixed;
    top: 50%;
    right: 0;
    height: 630px;
    width: 200px;
    background-color: rgb(131, 128, 124);
    color: white;
    transform: translateX(100%) translateY(-50%);
    transition: transform 0.6s ease-in-out;
    border-radius: 0px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    z-index: 2000;
    
    
    
  }

  nav.menu::before {
    content: "\00a0 web design studio\00a0";
    position: fixed;
    right: 200px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg); 
    writing-mode: vertical-rl;
    white-space: nowrap;
    background-color: black;
    color: white;
    font-family: "Manrope", sans-serif;
    font-weight: 300;
    font-size: 45px;
    letter-spacing: 5px;
    padding: 0px 0px 0px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    background-image: url('../img/logo_aria90.png'); 
    background-repeat: no-repeat;
    background-position: top 13px center;
    background-size: 50px 50px; 
    padding-top: 60px; 


  }

  .menu-toggle:checked + .hamburger + nav.menu {
    transform: translateX(0) translateY(-50%);  
  }

  nav.menu a.menu-item {
    color: white;
    font-size: 25px;
    padding: 20px;
    text-decoration: none;
    font-weight: 300;
    letter-spacing: 2px;
    
  }





  a:link, .menu-item:link {
    color: white;
    text-decoration: none;
  }
  a:visited, .menu-item:visited {
    color: white; 
  }
  a:hover, .menu-item:hover {
    color: white;
    background-color: #000000;
  }
  a:active, .menu-item:active {
    color: white;
    background-color: #000000;
  } 

  .custom-cursor {
    width: 30px;
    height: 30px;
    position: fixed;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: rgba(179, 175, 168, 0.989);
    pointer-events: none;
    z-index: 10000;
    transform: translate(-50%, -50%);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 10px rgba(255,255,255,0.6);
  }

  @keyframes pulse {
    0% {
      transform: translate(-50%, -50%) scale(1);
      opacity: 1;
    }
    50% {
      transform: translate(-50%, -50%) scale(1.5);
      opacity: 0.6;
    }
    100% {
      transform: translate(-50%, -50%) scale(1);
      opacity: 1;
    }
  }
#contatti_text {
  font-size: 60px;
  color: black;
  font-weight: 300;
  align-items: center;
  text-align: center;
  vertical-align: middle;
  justify-content: center;
  
}
#contatti_text2 {
  font-size: 40px;
  color: black;
  font-weight: 300;
  text-align: center;
  vertical-align: middle;
  justify-content: center;
  
}


#contacts-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%; 
  padding: 0;
}

#textlabel {
  background-color: white;
  color: black;
/*   padding-inline: 80px;
 */}

#textlabelblack {
  background-color: black;
  color: white;
/*   padding-inline: 40px;
 */}

.scroll-arrow {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 1.2rem;
  font-weight: 200;
  letter-spacing: 1px;
  color: #000;
  animation: bounce 2s infinite;
  cursor: pointer;
  z-index: 1000;
  transition: opacity 0.5s ease;
  user-select: none;
}


@keyframes bounce {
  0%, 100% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(10px);
  }
}

.scroll-arrow.hidden {
  opacity: 0;
  pointer-events: none;
}

@keyframes slideLoop {
  0% {
    transform: translateX(0%);
  }
  50% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}

.slide-loop {
  animation: slideLoop 30s infinite;
}

.slide-loop.paused {
  animation-play-state: paused;
}









@media (hover: none) and (pointer: coarse) {
  .custom-cursor {
    display: none !important;
  }
}

@media (max-width: 768px) {

  html, body {

    background-color: rgb(55, 54, 54); 
    
  }


  .intro-text-bottom {
    font-size: 80px;
    position: absolute;
    left: 20px;
  }

  .safari .intro-text-bottom {
    bottom: 122px;
  }

  .chrome .intro-text-bottom {
    bottom: 150px;
  }


  #prog_title {
    font-size: 45px;
    color: black;
    font-weight: 300;
    vertical-align: middle;
    justify-content: center;
    padding-top: 0px;
    line-height: 60px;
    background-color: white;
  }

#logo {
    vertical-align: bottom;
    width:80px;
    left: 0px;


  }


 #footerprog {
  background-color: rgb(55, 54, 54);
  padding: 10px;
 }
 
 
  .hamburger {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    position: fixed;
    top: 45px;
    right: 20px;
    z-index: 1001;
    width: 30px;
    gap: 6px;
}
  
header {
  position: relative;
  top: 20px;
  left: 0;
  width: 100%;
  background-color: #eaeaea;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  z-index: 500;
  height: 70px;
}

#header_progetti {
  position: relative;
  top: 20px;
  left: 0;
  width: 100%;
  background-color: #eaeaea;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  z-index: 500;
  height: 0px;
}


nav.menu {
  position: fixed;
  top: 50%;
  right: 0px;
  height: 510px;
  width: 140px;
  background-color: rgb(131, 128, 124);
  color: white;
  transform: translateX(100%) translateY(-50%);
  transition: transform 0.6s ease-in-out;
  border-radius: 0px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
  z-index: 2000;
}

nav.menu::before {
  content: "\00a0 web design studio\00a0";
  position: fixed;
  right: 140px;
  top: 50%;
  transform: translateY(-50%) rotate(180deg); 
  writing-mode: vertical-rl;
  white-space: nowrap;
  background-color: black;
  color: white;
  font-family: "Manrope", sans-serif;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: 5px;
  padding: 0px 0px 0px 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  background-image: url('../img/logo_aria90.png'); /* <-- tuo logo */
  background-repeat: no-repeat;
  background-position: top 13px center;
  background-size: 43px 43px; 
  padding-top: 60px; 


}

nav.menu a.menu-item {
  color: white;
  font-size: 18px;
  padding: 15px;
  text-decoration: none;
  font-weight: 300;
  letter-spacing: 2px;
}

.menu-item:hover {
  background-color: black;
  border-radius: 250px 0px 0px 250px; 
}

.scroll-arrow {
  position: fixed;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 1.2rem;
  font-weight: 200;
  letter-spacing: 1px;
  color: #000;
  animation: bounce 2s infinite;
  cursor: pointer;
  z-index: 1000;
  transition: opacity 0.5s ease;
  user-select: none;
}


#whoweare{
  background-color: rgb(91, 91, 91);
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  height: 2.5rem;
  display: flex;
  overflow: hidden;
  padding: 60px 0PX 0PX 80PX;
} 

#whoweare2{
  background-color: rgb(55, 54, 54);
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  height: 2.5rem;
  display: flex;
  overflow: hidden;
  padding: 30px 0PX 0PX 30PX;
} 


#paragraph {

background-color: rgb(91, 91, 91);;
/*   display: flex;
*/  align-items: center;     
justify-content: space-evenly;
flex-wrap: wrap;
padding: 30px 70px 0px 20px;
gap: 60px;

}

#section_number{
  color: white;
}

#section_number2{
  color: black;
}

#section_title{
  color: white;
  text-transform: uppercase;
  align-self: flex-end;
  margin-left: .25rem;  
  font-size: 1.25rem;
  font-weight: 400;
}

#section_title2{
  color: black;
  text-transform: uppercase;
  align-self: flex-end;
  margin-left: .25rem;  
  font-size: 1.25rem;
  font-weight: 400;
}

#linetta {
background-color: white;
width: .75px;
height: 34px;
transform: rotate(30deg);
position: relative;
z-index: 1;
}

#linetta2 {
  background-color: black;
  width: .75px;
  height: 34px;
  transform: rotate(30deg);
  position: relative;
  z-index: 1;
  }

  #paragrafetto {
    width: 100%;
    color: #ffffff;
    font-size: 17px;
    padding-left: 10px;
    line-height: 1.6;
    font-weight: 300;
    letter-spacing: 0.5px;
    
  }

  

  #paragrafettoblack {
    width: 100%;
    color: black;
    font-size: 17px;
    line-height: 2;
    font-weight: 500;
    background-color: #eaeaea;
    letter-spacing: 0.5px;
  
  }

  #paragraphP {
  
    background-color: rgb(55, 54, 54);;
  /*   display: flex;
   */  align-items: center;     
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 30px 00px 0px 0px;
    gap: 60px;
    
  }

  #paragrafettoP {
    width: 77%;
    height: 100%;
    color: #ffffff;
    font-size: 17px;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 200px;
    padding-bottom: 00px;
    line-height: 1.6;
    font-weight: 300;
    letter-spacing: 0.5px;
    overflow-y: auto;
  }

  #moreinfo {
    border-radius: 50px;
    font-family: "Manrope", sans-serif;
    padding-left: 0;
    font-size: 18px;
    font-weight: 400;
    border: 2px solid black;
    background-color: black;
    color: #eaeaea;
    width: 150px;
    height: 50px;
}

#moreinfo:hover {
  
  font-size: 18px;
  width: 150px;
  height: 50px;
}

#whatwedo {
  padding: 30px 0PX 20PX 30PX;
}

#whoweare {
  
  padding: 30px 0PX 0PX 30PX;
}

#contacts-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  height: 100%; 
  padding: 0;
    transform: translateY(-8%)
}

#contacts {
 
  padding: 30px 0PX 0PX 30PX;

}

#contatti_text {
  font-size: 60px;
  color: black;
  font-weight: 300;
  align-items: center;
  text-align: center;
  vertical-align: middle;
  justify-content: center;
  
}

#contatti_text {
  font-size: 37px;
}

  #contatti_text2 {
    font-size: 25px;
    
}

#whatwedo_container {

  height: auto;
  display: flex;
  align-items: center;     
  justify-content: left;
  flex-wrap: wrap;
  background-color: rgb(55, 54, 54);
  padding: 0px 80px 60px 20px;
  gap: 20px;
}

@keyframes slideLoop {
  0% {
    transform: translateX(0%) scale(0.7);
  }
  50% {
    transform: translateX(-260%) scale(0.7);  


  }
  100% {
    transform: translateX(0%) scale(0.7);

  }
}

.slide-loop {
  animation: slideLoop 70s infinite;
}

.slide-loop.paused {
  animation-play-state: paused;
}


}
